.fms_inputfield {
  margin-top: 5px;
}
#ctl00_cphElementalTemplate_elTemplate_btnFormSubmit {
  background-color: #ed8b00;
  color: #fff !important;
  border: 1px solid #ff6400;
  font-weight: bold;
  border-radius: 3px;
  padding: 1px 6px;
}
/* 30/03/2015 style fix table font and spacing */
 .table-ff-sf {
   font-size: 14px;
}
.table-ff-sf td {
   vertical-align: top
}
.table-ff-sf ul {
   margin: 0;
}
/*31/03/2015 Contact us page form style fixes */
 .noBold label {
 font-weight: 500;
}
.noBold .fms_fieldname {
 margin-top: 12px;
}
.noBold .fms_inputfield .fms_submitbutton {
 margin-left: 115px;
}
/* 01/04/2015 */
/* country flag position fix */
.header-standard .header-standard-nav li.country-text-li {
   margin-left: 11px;
}
.noBold label {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 14px;
  text-align: left;
  display: inline;
  width: 138px;
}
.noBold .fms_fieldname {
  width: 138px !important;
}
.noBold #ctl00_cphElementalTemplate_elTemplate_btnFormSubmit {
  font-size: 13px;
  background: #ff671f;
  padding: 8px 30px;
  float: right;
  height: inherit;
  cursor: pointer;
  font-family: Arial, Helvetica, sans-serif;
  border-radius: 0;
  font-weight: 500;
  letter-spacing: normal;
  margin: 4px 5px 15px 0;
}
/* 04/09/2015 */
.zTableless {
    display: table;
    width: 100%;
    padding: 20px 0;
    max-width: 570px;
}
.zRow {
    display: table-row;
}
.zColumn {
    display: table-cell;
}
.zRow .zColumn:first-child {
    width: auto;
    max-width: 100%;
}
.zVerticalCenter .zColumn {
    vertical-align: middle;
}
.zTableless input[type="text"],
.zTableless input[type="password"] {
    border: 1px solid #a9a9a9;
    box-sizing: border-box;
    color: #969696;
    font-family: proximaNova, Helvetica, Arial, sans-serif !important;
    font-size: 19px !important;
    font-weight: 600 !important;
    height: 37px !important;
    padding: 5px;
    margin: 0 0 20px;
    width: 200px !important;
    max-width: 100%;
}
.zTableless input[type="textarea"],
.zTableless textarea {
    width: 290px !important;
    max-width: 100% !important;
    height: 84px;
    margin: 0 0 20px;
}
.zTableless label {
    box-sizing: border-box;
    color: #6B6B6B !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 13px !important;
    height: 22px;
    line-height: normal !important;
    margin: 0px;
    width: auto;
    max-width: 100%;
    padding: 0px;
}
.clearfix:after {
    float: none;
    clear: both;
}
input[type="submit"] {
    -webkit-appearance: none;
    background-color: #FF671F;
    box-sizing: border-box;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    height: 31px;
    margin: 4px 5px 15px 0;
    padding: 8px 30px;
    text-align: center;
    border: 0;
    float: right;
}
.zSelect {
    box-sizing: border-box;
    color: #969696;
    font-family: proximaNova, Helvetica, Arial, sans-serif;
    font-size: 19px;
    font-weight: 600;
    height: 36px;
    margin: 0 0 20px;
    outline-color: #eee;
    padding: 5px;
    width: 200px;
}
/* 04/16/2015 */
.accordion > ul > li .target .authorable ul{
margin-left: 10px;
margin-right: 10px;
}
.authorable ul > li {
  list-style-type: disc;
}
/* 04/20/2015 */
/* Padding fix for about page */
@media screen and (max-width: 599px) {
body.responsive {
  padding: 20px 10px !important;
}
 
/* table overflow */
.authorable {
  overflow-y: auto;
}
 
#authholder {
  max-width: 100%;
  margin-top: 40px;
}
          
}
        
/* Bullets spacing fix */
.authorable .table-ff-sf > tbody > tr > td > ul {
  margin-left: 20px;
}
        
@media screen and (max-width: 320px) {
  #authholder {
    margin: 40px -20px 0;
    max-width: 115%;
  }
}
section.edition_header {
    margin: 20px 0 40px 0;
    border-bottom: 1px solid #efefef;
    padding-bottom: 20px;
}
.edition_header h2 {
    text-align: center;
    font-size: 6em;
    font-weight: 100;
    margin: 40px 0 0 0;
    color: #0096af;
}
.edition_header h3 {
    text-align: center;
    margin: 0 0 25px 0;
    color: #0096af;
    font-weight: 100;
}
.edition_list_item h3 a {
    color: #ff671f;
    text-decoration: none;
    font-weight: 100;
}
.edition_list_item {
    margin-bottom: 40px;
    border-bottom: 1px solid #efefef;
    padding-bottom: 20px;
}
.edition_list_item.last {
    border: none;
    margin-bottom: 0;
}
.thm_edition h1 {
  font-weight: 100;
  margin: 16px 0 4px 0;
}
.thm_edition p:first-of-type > img:first-of-type {
  width: 100%;
  height: auto;
}
.assets_lister a span {
    font-size: 14px;
}